Versions Packages Information History CVEs Related Badges Report

Packages for atomicparsley

107 package(s) known

atomicparsley

20210715 (20210715-r0)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Arch
community

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1.0)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1.0)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1.0)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

AtomicParsley (Portable)

20200701.154658.0 Potentially vulnerable

AtomicParsley

0.9.6 Potentially vulnerable (0.9.6-1)

AtomicParsley-debuginfo

0.9.6 Potentially vulnerable (0.9.6-1)
Debian 8
jessie/main

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Debian 12
bookworm/main

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
Deepin
main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Devuan 1.0
jessie/main

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Devuan 2.0
ascii/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1)
Devuan 3.0
beowulf/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Devuan 4.0
chimaera/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Devuan Unstable
unstable/main

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

multimedia/atomicparsley

20210114.184825.1dbe1be Potentially vulnerable
Fedora 26
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-8.fc26)
Fedora 27
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-10.fc27)
Fedora 28
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-11.fc28)
Fedora 29
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-12.fc29)
Fedora 30
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-13.fc30)
Fedora 31
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-14.fc31)
Fedora 32
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-15.fc32)
Fedora 33
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-16.fc33)
Fedora 34
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-17.fc34)
Fedora 35
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-18.fc35)
Fedora 36
release

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-19.fc36)
Fedora Rawhide
development

AtomicParsley

0.9.5 Potentially vulnerable (0.9.5-20.fc37)

multimedia/atomicparsley

20210114.184825.1dbe1be Potentially vulnerable
Funtoo 1.4
media-kit

media-video/atomicparsley

0.9.0 Potentially vulnerable

media-video/atomicparsley

0.9.6_p20210715_p151551 Potentially vulnerable

media-video/atomicparsley

0.9.0 Potentially vulnerable

atomicparsley

20200701.154658.b0d6223 Potentially vulnerable

atomicparsley

20210715.151551.e7ad03a

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

media-video/atomicparsley

0.9.6_p20210715_p151551 Potentially vulnerable

media-video/atomicparsley

0.9.0 Potentially vulnerable

media-video/atomicparsley

0.9.6_p20210715_p151551 Potentially vulnerable

media-video/atomicparsley

0.9.0 Potentially vulnerable

AtomicParsley-devel

0.9.2-r110 Potentially vulnerable
Mageia 7
core/release

atomicparsley

0.9.5 Potentially vulnerable (0.9.5-6.mga7)
  • Summary:
    Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes
  • Category:
    • Sound/Utilities
  • License:
    • GPLv2+
  • Links(s):
Mageia 8
core/release

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1.mga8)
  • Summary:
    Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes
  • Category:
    • Sound/Utilities
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2.mga9)
  • Summary:
    Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes
  • Category:
    • Sound/Utilities
  • License:
    • GPLv2+
  • Links(s):
Manjaro Stable
community

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
  • Summary:
    Command line program for reading, parsing and setting metadata in MPEG-4 files
  • License:
    • GPL
  • Links(s):
Manjaro Testing
community

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
  • Summary:
    Command line program for reading, parsing and setting metadata in MPEG-4 files
  • License:
    • GPL
  • Links(s):

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
  • Summary:
    Command line program for reading, parsing and setting metadata in MPEG-4 files
  • License:
    • GPL
  • Links(s):

atomicparsley

20210124.204813.840499f Potentially vulnerable

atomicparsley

20210715.151551.e7ad03a

atomicparsley

20210715.151551.e7ad03a

atomicparsley

20210715.151551.e7ad03a

multimedia/atomicparsley

20220331
OpenMandriva 4.0
unsupported/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)
OpenMandriva 4.1
unsupported/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)
OpenMandriva 4.2
unsupported/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)

atomicparsley

20210715 (20210715-1)
OpenMandriva Rolling
unsupported/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)
OpenMandriva Cooker
main/release

atomicparsley

20210715 (20210715-2)
OpenMandriva Cooker
unsupported/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)

AtomicParsley

0.9.6.109 Potentially vulnerable (0.9.6.109-2.1)

AtomicParsley

0.9.6.109 Potentially vulnerable (0.9.6.109-lp150.2.4)

AtomicParsley

0.9.6.109 Potentially vulnerable (0.9.6.109-pm151.2.2)

AtomicParsley

0.9.6.109 Potentially vulnerable (0.9.6.109-pm151.2.7)

AtomicParsley

20200701.154658.b0d6223 Potentially vulnerable (20200701.154658.b0d6223-pm152.1.2)

AtomicParsley

20200701.154658.b0d6223 Potentially vulnerable (20200701.154658.b0d6223-1.17)

AtomicParsley

20200701.154658.b0d6223 Potentially vulnerable (20200701.154658.b0d6223-1.38)
Parabola
community

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Parrot
parrot-updates/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)
Parrot
parrot/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1pclos2020)
  • Summary:
    Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes
  • Category:
    • Sound

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2)

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
Rosa 2014.1
contrib/updates

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1)
Rosa 2014.1
contrib/release

atomicparsley

0.9.0 Potentially vulnerable (0.9.0-2)
Rosa 2016.1
contrib/release

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-3)
Rosa 2021.1
contrib/release

atomicparsley

20210715 (20210715-1)
Scoop
main

atomicparsley

20210715.151551.e7ad03a

multimedia/AtomicParsley

0.9.6 Potentially vulnerable

atomicparsley

20210715

atomicparsley-dbginfo

20210715

atomicparsley

20210715.151551.e7ad03a (1:20210715.151551.e7ad03a)
Trisquel 6.0
toutatis/main

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Trisquel 7.0
belenos/main

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Trisquel 8.0
flidas/main

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Trisquel 9.0
etiona/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-1)
Trisquel 10.0
nabia/main

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2build1)
Ubuntu 14.04
trusty/universe

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Ubuntu 16.04
xenial/universe

atomicparsley

0.9.2~svn110 Potentially vulnerable (0.9.2~svn110-4)
Ubuntu 20.04
focal/universe

atomicparsley

0.9.6 Potentially vulnerable (0.9.6-2build1)
Ubuntu 22.04
jammy/universe

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)
Ubuntu 22.10
kinetic/universe

atomicparsley

20210715.151551.e7ad03a (20210715.151551.e7ad03a-1)

atomicparsley

0.9.6 Potentially vulnerable (0.9.6_1)